<?xml version="1.0" encoding="utf-8"?>
<InternalRelations Id="8538424C-8C49-466F-980A-59488536A7DD" ModifiedDate="2017-06-09T11:12:03.7223024+02:00" xmlns="http://zipx.org.pl/internal.xsd">
  <Item Id="F1529571-F8BD-46CC-B6D8-8DE02BE0F4BD" ModifiedDate="2017-06-09T11:12:03.7223024+02:00">
    <AllowReplaceHeaderWhenMarkChanged>true</AllowReplaceHeaderWhenMarkChanged>
    <AmendmentNumber></AmendmentNumber>
    <BinaryAttachmentName></BinaryAttachmentName>
    <DrawBinaryAsLink>false</DrawBinaryAsLink>
    <DrawBinaryHeader>false</DrawBinaryHeader>
    <DrawBinaryTitle>false</DrawBinaryTitle>
    <FileName>AttachmentData1.dat</FileName>
    <GenerateSimpleXml>false</GenerateSimpleXml>
    <IsConsolidation>false</IsConsolidation>
    <IsFormatted>false</IsFormatted>
    <IsJustificationBinary>false</IsJustificationBinary>
    <Number>1</Number>
    <Parent></Parent>
    <RelationType>Attachment</RelationType>
    <Title></Title>
    <Type>Master</Type>
  </Item>
  <Item Id="DFC22A9A-09B2-4980-B328-4F322BAF3FF4" ModifiedDate="2017-06-09T11:12:03.7223024+02:00">
    <AllowReplaceHeaderWhenMarkChanged>true</AllowReplaceHeaderWhenMarkChanged>
    <AmendmentNumber></AmendmentNumber>
    <BinaryAttachmentName></BinaryAttachmentName>
    <DrawBinaryAsLink>false</DrawBinaryAsLink>
    <DrawBinaryHeader>false</DrawBinaryHeader>
    <DrawBinaryTitle>false</DrawBinaryTitle>
    <FileName>AttachmentData2.dat</FileName>
    <GenerateSimpleXml>true</GenerateSimpleXml>
    <IsConsolidation>false</IsConsolidation>
    <IsFormatted>false</IsFormatted>
    <IsJustificationBinary>false</IsJustificationBinary>
    <Number>2</Number>
    <Parent></Parent>
    <RelationType>Attachment</RelationType>
    <Title>Rozstrzygnięcie Rady Gminy Górno o sposobie rozpatrzenia uwag do projektu zmiany<nl />nr 1 miejscowego planu zagospodarowania przestrzennego Gminy Górno „Skorzeszyce”<nl /></Title>
    <Type>Master</Type>
  </Item>
  <Item Id="F65C062B-11DC-4C5A-946C-B5E1AF5FB68C" ModifiedDate="2017-06-09T11:12:03.7223024+02:00">
    <AllowReplaceHeaderWhenMarkChanged>true</AllowReplaceHeaderWhenMarkChanged>
    <AmendmentNumber></AmendmentNumber>
    <BinaryAttachmentName></BinaryAttachmentName>
    <DrawBinaryAsLink>false</DrawBinaryAsLink>
    <DrawBinaryHeader>false</DrawBinaryHeader>
    <DrawBinaryTitle>false</DrawBinaryTitle>
    <FileName>AttachmentData3.dat</FileName>
    <GenerateSimpleXml>true</GenerateSimpleXml>
    <IsConsolidation>false</IsConsolidation>
    <IsFormatted>false</IsFormatted>
    <IsJustificationBinary>false</IsJustificationBinary>
    <Number>3</Number>
    <Parent></Parent>
    <RelationType>Attachment</RelationType>
    <Title>Rozstrzygnięcia Rady Gminy Górno o sposobie realizacji zapisanych w planie inwestycji z zakresu infrastruktury technicznej, które należą do zadań własnych gminy oraz zasadach ich finansowania<nl /></Title>
    <Type>Master</Type>
  </Item>
  <Item Id="DD42640D-3818-42D5-91F8-F227FD4C57DC" ModifiedDate="2017-06-09T11:12:03.7223024+02:00">
    <AllowReplaceHeaderWhenMarkChanged>true</AllowReplaceHeaderWhenMarkChanged>
    <AmendmentNumber></AmendmentNumber>
    <BinaryAttachmentName></BinaryAttachmentName>
    <DrawBinaryAsLink>false</DrawBinaryAsLink>
    <DrawBinaryHeader>false</DrawBinaryHeader>
    <DrawBinaryTitle>false</DrawBinaryTitle>
    <FileName>JustificationData.dat</FileName>
    <GenerateSimpleXml>true</GenerateSimpleXml>
    <IsConsolidation>false</IsConsolidation>
    <IsFormatted>true</IsFormatted>
    <IsJustificationBinary>false</IsJustificationBinary>
    <Number></Number>
    <Parent></Parent>
    <RelationType>Justification</RelationType>
    <Title></Title>
    <Type>Master</Type>
  </Item>
</InternalRelations>